Pre-release — content may change.

Json schemas

Delete a JSON schema

DELETE
/json_schemas/{id}

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

id*string

JSON schema identifier — either the bare UUID or the urn:uuid:<uuid> schema-id form.

Response Body

application/json

application/json

curl -X DELETE "https://example.com/json_schemas/string"
Empty
{  "errors": [    {      "status": 0,      "title": "string",      "source": {        "pointer": "string",        "parameter": "string"      },      "meta": {        "error": "string",        "field": "string"      }    }  ]}
{  "errors": [    {      "status": 0,      "title": "string",      "source": {        "pointer": "string",        "parameter": "string"      },      "meta": {        "error": "string",        "field": "string"      }    }  ]}